Bug 690062 - Updated xml file for the tools is missing from the binary package
Updated xml file for the tools is missing from the binary package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: eclipse-cdt (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Patrick Macdonald
qe-baseos-tools
: Regression, Reopened
Depends On: 622713
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-23 04:49 EDT by Michal Nowak
Modified: 2014-10-02 13:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 622713
Environment:
Last Closed: 2014-10-02 13:21:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 RHEL Product and Program Management 2011-03-29 04:15:04 EDT
Quality Engineering Management has reviewed and declined this request.  You may
appeal this decision by reopening this request.
Comment 10 Patrick Macdonald 2014-10-02 13:21:54 EDT
This is fixed via DTS.

Note You need to log in before you can comment on or make changes to this bug.